org.apache.ignite.internal.processors.cache.transactions

## Class IgniteTxLocalAdapter.PLC2<T>

- java.lang.Object
- - org.apache.ignite.internal.processors.cache.transactions.IgniteTxLocalAdapter.PostLockClosure2<T>
  - - org.apache.ignite.internal.processors.cache.transactions.IgniteTxLocalAdapter.PLC2<T>

Type Parameters:
  `T` - Return type.

All Implemented Interfaces:
  Serializable, IgniteBiClosure<Boolean,Exception,IgniteInternalFuture<T>>

Enclosing class:
  IgniteTxLocalAdapter

    protected abstract class IgniteTxLocalAdapter.PLC2<T>
    extends IgniteTxLocalAdapter.PostLockClosure2<T>

Post-lock closure alias.

See Also:
  Serialized Form

### Constructor Summary

Constructors
`protected` `IgniteTxLocalAdapter.PLC2()`

### Method Summary

### Methods inherited from class org.apache.ignite.internal.processors.cache.transactions.IgniteTxLocalAdapter.PostLockClosure2

`apply, postLock`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### IgniteTxLocalAdapter.PLC2

    protected IgniteTxLocalAdapter.PLC2()

2017 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Fabric | : ver. 2.0.0
Release Date | : April 30 2017